{
  "label": "Ville d'Avray",
  "module": "publik-base",
  "overlay": "atreal",
  "variables": {
    "favicon": "avray/img/favicon-32x32.png",
    "theme_color": "#004171",
    "no_extra_js": true
  }
}
